@charset "utf-8";

body
{
	margin:0;
	padding:0;
	background-attachment: fixed;
	line-height:1.3;
	color:#333333;
	font-size:smaller;
}

#container
{
	min-width : 800px;
	font-size : 14px;
	margin: 20px 20px 20px 20px;
	padding: 0;
	background: #FFFFFF;
	border:#a0a0a0 solid 1px;
}

.message_text
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	font-size : 12px;
	text-align : left;
}

#siho_top
{
	width : 100%;
	height : 70px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	border-bottom : 10px solid #a0a0a0;
}

#siho_top_left
{
	width : 615px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	float : left;
}

.top_rogo
{
	width : 143px;
	height : 50px;
	margin : 10px 30px 0 0px;
	padding : 0px;
	background : url(../img/siho_rogo.gif) right no-repeat;
	float : left;
	display : block;
}

.top_user_name
{
	margin : 40px 0 0 0px;
	padding : 0px;
	float : left;
	font-size : 18px;
	font-weight : bold;
	display : inline;
}

.top_tel_rogo
{
	width : 280px;
	height : 51px;
	margin : 10px 0px 0 5px;
	padding : 0px;
/*	background : url(../img/tel.gif) left no-repeat;*/
	background : url(../img/tel.png) left no-repeat;
	float : right;
}

#footer
{
	border-top:#425E94 3px solid;
	background-color:#0E3177;
	clear:both;
	text-align:center;
	font-size : 12px
}

#copyright
{
	width : 900px;
	color:#FFFFFF;
	margin : 0 auto 0 auto;
	padding:3px 0 3px 0;
	text-align:center;
}

#login_form
{
	width : 400px;
	margin : 20px auto 10px auto;
	padding : 10px;
	border : 1px solid #000000;
}

#login_form_table
{
	width : 100%;
}

.login_top_title
{
	width : 350px;
	margin : 20px auto 0px auto;
	padding : 0px;
	text-align : center;
}

#err_box
{
	text-align : center;
}

/* top */
#siho_main_box_top
{
	width : 783px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
}

#siho_main_box_top_left
{
	width : 40%;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	float : left;
}

.news_new
{
	width : 290px;
	height : 19px;
	margin : 0 0 0 0;
	padding : 0 0 0 10px;
	background : url(../img/news_top2.gif) repeat-x;
}

.ref_new
{
	width : 290px;
	height : 18px;
	margin : 0 0 0 0;
	padding : 0 0 0 10px;
	color : #FFFFFF;
	background : url(../img/top_ref_br.gif) repeat-x;
}

#ref_new_icon
{
	width : 25px;
	height : 25px;
	margin : 0px 5px 5px 0;
	padding : 0 0 0 0;
	float : left;
	background : url(../img/tor_ref_icon.png) no-repeat;
}

.top_page_rogo
{
	width : 783px;
	height : 79px;
	margin : 0px auto 0 auto;
	padding : 154px 0 0 0px;
	background : url(../img/top_page_rogo.jpg) no-repeat;
	display : block;
}

.top_page_rogo_link
{
	width : 178px;
	height : 25px;
	margin : 0px 0 0 48px;
	padding : 0px;
	display : block;
}

.top_page_rogo_link:hover
{
	width : 178px;
	height : 25px;
	margin : 0px 0 0 48px;
	padding : 0px;
	background : url(../img/top_page_rogo2.jpg) no-repeat;
	display : block;
}

.top_page_rogo_dummy
{
	width : 783px;
	padding : 100px 0 0 0;
	margin : 0 auto 0 auto;
}

.top_page_link_table
{
	color : #a0a0a0;
	font-size : 12px;
	text-align : center;
	float : right;
}

.top_page_link_table td
{
	width : 100px;
}

.top_page_link_table a
{
	width : 80px;
	height : 80px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	display : block;
}

.top_page_link_table3
{
	color : #a0a0a0;
	font-size : 12px;
	text-align : center;
	float : left;
}
.top_page_link_table3 td
{
	width : 100px;
}
.top_page_link_table3 a
{
	width : 150px;
/*	height : 27px;*/
	height : 10px;
	margin : 4px 0 0 6px;
	padding : 0 0 0 0;
	display : block;
}

.top_page_link_table2
{
	width : 413px;
	margin : 7px 0 0 0;
	color : #696969;
	font-size : 13px;
	text-align : center;
	float : left;
}

.top_page_link_table2 td
{
	width : 200px;
	vertical-align:top;
}

.top_page_link_table2 ul
{
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
}

.top_page_link_table2 li
{
	text-align : left;
}

.top_page_link_table2 a
{
	text-decoration : none;
}


.user_top_right
{
	width : 418px;
	float : right;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}
/*a.top_icon_otoi
{
	background : url(../img/yotoiawase4.png) no-repeat 0px 0px;
}
a.top_icon_otoi:hover
{
	background : url(../img/yotoiawase4.png) no-repeat -154px -4px;
}
*/

a.top_icon_news
{
	background : url(../img/top_link_btn.jpg) no-repeat -7px 0px;
}

a.top_icon_news:hover
{
	background : url(../img/top_link_btn.jpg) no-repeat -7px -83px;
}

a.top_icon_news2
{
	background : url(../img/top_link_btn.jpg) no-repeat -7px 0px;
}

a.top_icon_news2:hover
{
	background : url(../img/top_link_btn.jpg) no-repeat -7px -83px;
}

a.top_icon_reference
{
	background : url(../img/top_link_btn.jpg) no-repeat -91px 0px;
}

a.top_icon_reference:hover
{
	background : url(../img/top_link_btn.jpg) no-repeat -91px -83px;
}

a.top_icon_bbs
{
	background : url(../img/top_link_btn.jpg) no-repeat -176px 0px;
}

a.top_icon_bbs:hover
{
	background : url(../img/top_link_btn.jpg) no-repeat -176px -83px;
}

a.top_icon_download
{
	background : url(../img/top_link_btn.jpg) no-repeat -259px 0px;
}

a.top_icon_download:hover
{
	background : url(../img/top_link_btn.jpg) no-repeat -259px -83px;
}
a.top_icon_manual
{
	background : url(../img/top_link_btn2.jpg) no-repeat -3px 0px;
}

a.top_icon_manual:hover
{
	background : url(../img/top_link_btn2.jpg) no-repeat -3px -83px;
}
a.top_icon_trans
{
	background : url(../img/top_link_btn3.jpg) no-repeat -3px 0px;
}

a.top_icon_trans:hover
{
	background : url(../img/top_link_btn3.jpg) no-repeat -3px -83px;
}
/* top_menu */
#siho_top_menu
{
	margin : 20px 20px 0px 20px;
	padding : 0 0 0 0;
}

#siho_top_menu a,#siho_top_menu span
{
	width : 115px;
	height : 19px;
	margin : 0 0 0 0;
	padding : 5px 0 0 0;
	display : block;
	float : left;
	text-align : center;
	text-decoration : none;
	color : #000000;
}

#siho_top_menu a
{
	background : url(../img/btn.gif) no-repeat -3px -3px ;
}

#siho_top_menu a.siho_top_menu_download
{
	width : 116px;
	background : url(../img/btn.gif) no-repeat -463px -3px ;
}

.siho_top_menu_top_select
{
	background : url(../img/btn.gif) -3px -33px no-repeat;
}

.siho_top_menu_news_select
{
	background : url(../img/btn.gif) -118px -33px no-repeat;
}

.siho_top_menu_reference_select
{
	background : url(../img/btn.gif) -233px -33px no-repeat;
}

.siho_top_menu_bbs_select
{
	background : url(../img/btn.gif) -348px -33px no-repeat;
}

.siho_top_menu_download_select
{
	width : 116px;
	background : url(../img/btn.gif) -463px -33px no-repeat;
}

.siho_top_menu_manual_select
{
	width : 116px;
	background : url(../img/btn2.gif) -3px -33px no-repeat;
}


#siho_top_menu a.siho_top_menu_top:hover
{
	background : url(../img/btn.gif) -3px -33px no-repeat;
}

#siho_top_menu a.siho_top_menu_news:hover
{
	background : url(../img/btn.gif) -118px -33px no-repeat;
}

#siho_top_menu a.siho_top_menu_reference:hover
{
	background : url(../img/btn.gif) -233px -33px no-repeat;
}

#siho_top_menu a.siho_top_menu_bbs:hover
{
	background : url(../img/btn.gif) -348px -33px no-repeat;
}

#siho_top_menu a.siho_top_menu_download:hover
{
	width : 116px;
	background : url(../img/btn.gif) -463px -33px no-repeat;
}

#siho_top_menu a.siho_top_menu_manual:hover
{
	width : 116px;
	background : url(../img/btn2.gif) -3px -33px no-repeat;
}


#siho_main_box_top_br_news
{
	height : 12px;
	margin : 0px 20px 0px 20px;
	padding : 0 0 0 0;
	border-top : 1px solid #a0a0a0;
	border-right : 1px solid #a0a0a0;
	border-left : 1px solid #a0a0a0;
	background : url(../img/news_br.gif) repeat-x;
	font-size : 0px;
	clear : both;
}

#siho_main_box_news
{
	margin : 0px 20px 0px 20px;
	padding : 5px 20px 20px 20px;
	border : 1px solid #a0a0a0;
	background-color : #FFF0DF;
}

#siho_main_box_br_news
{
	height : 52px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/news_top.gif) bottom repeat-x;
}

#siho_main_box_br_news img
{
	float : left;
}

#siho_main_box_br_manual
{
	height : 52px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/ma_top.gif) bottom repeat-x;
}
#siho_main_box_br_manual img
{
	float : left;
}

#siho_main_box_news2
{
	margin : 0 0 0 0;
	padding : 30px 15% 30px 15%;
	background-color : #FFFFFF;
}

#siho_main_box_news3
{
	margin : 0 0 0 0;
	padding : 0px 5px 30px 5px;
	background-color : #FFFFFF;
}

#siho_main_box_top_br_reference
{
	height : 12px;
	margin : 0px 20px 0px 20px;
	padding : 0 0 0 0;
	border-top : 1px solid #a0a0a0;
	border-right : 1px solid #a0a0a0;
	border-left : 1px solid #a0a0a0;
	background : url(../img/reference_br.gif) repeat-x;
	font-size : 0px;
}

#siho_main_box_reference
{
	margin : 0px 20px 0px 20px;
	padding : 5px 20px 20px 20px;
	border : 1px solid #a0a0a0;
	background-color : rgb(229, 220, 249);
}

#siho_main_box_br_reference
{
	height : 52px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/reference_top.gif) bottom repeat-x;
}

#siho_main_box_br_reference img
{
	float : left;
}

#siho_main_box_reference2
{
	margin : 0 0 0 0;
	padding : 30px 15% 30px 15%;
	background-color : #FFFFFF;
}

#siho_main_box_reference2 h2
{
	margin : 15px 0 20px 0;
	color : #33339E;
}

#siho_main_box_reference3
{
	margin : 0 0 0 0;
	padding : 0px 5px 30px 5px;
	background-color : #FFFFFF;
}

#siho_main_box_reference4
{
	margin : 0 0 0 0;
	padding : 0px 0px 0px 0px;
	text-align : center;
}

#siho_main_box_top_br_download
{
	height : 12px;
	margin : 0px 20px 0px 20px;
	padding : 0 0 0 0;
	border-top : 1px solid #a0a0a0;
	border-right : 1px solid #a0a0a0;
	border-left : 1px solid #a0a0a0;
	background : url(../img/dr_br.gif) repeat-x;
	font-size : 0px;
}

#siho_main_box_top_br_manual
{
	height : 12px;
	margin : 0px 20px 0px 20px;
	padding : 0 0 0 0;
	border-top : 1px solid #a0a0a0;
	border-right : 1px solid #a0a0a0;
	border-left : 1px solid #a0a0a0;
	background : url(../img/ma_br.gif) repeat-x;
	font-size : 0px;
}

#siho_main_box_manual
{
	margin : 0px 20px 0px 20px;
	padding : 5px 20px 20px 20px;
	border : 1px solid #a0a0a0;
	background-color : rgb(238, 237, 254);
}

#siho_main_box_manual3
{
	margin : 0 0 0 0;
	padding : 0px 5px 30px 5px;
	background-color : #FFFFFF;
	/* 20180302より実験的に追加 */
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}

#siho_main_box_manual3 TD
{
	line-height:150%;
	font-size : 16px;
}

#siho_main_box_manual3 p
{
	margin : 0;
}

#siho_main_box_manual3 h2
{
	margin : 0;
}

/* セクションラベル(汎用) */
#siho_main_box_manual3 .section_box
{
	width : 90%;
	margin : auto;
	padding-top:20px;
}

#siho_main_box_manual3 .section_label
{
	width : 100%;
	height : 35px;
	background : linear-gradient(90deg, rgb(209, 208, 248), white);
}

#siho_main_box_manual3 .section_label_left
{
	width : 5px;
	height : 35px;
	background-color : #4169E1;
	float : left;
}

#siho_main_box_manual3 .section_label_title
{
	height : 35px;
	margin-left : 10px;
	line-height : 35px;
	float : left;
	font-size : 18px;
}

/* よくある質問 */
#siho_main_box_manual3 #yokuaru_shitumon_table
{
	width : 90%;
	margin : auto;
	border-spacing : 10px 30px;
	font-size : 14px;
}

#siho_main_box_manual3 #yokuaru_shitumon_table td
{
	padding : 0;
	border : 1px solid #4169E1;
	font-size : 14px;
}

#siho_main_box_manual3 .sub_section_box
{
	width : 100%;
}

#siho_main_box_manual3 .sub_section_title
{
	width : 100%;
	height : 30px;
	margin : auto;
	text-align : center;
	line-height : 30px;
	color : white;
	background-color : #4169E1;
	font-size : 16px;
}

#siho_main_box_manual3 .sub_section_contents
{
	width : 100%;
	min-height : 40px;
}

/* よくある質問リスト */
#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents table
{
	width : 97%;
	table-layout : fixed;
	border-collapse : collapse;
	border : none;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents td
{
	border : none;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents tr
{
	border-bottom : 1px solid #4169E1;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents .last_tr
{
	border : none;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents img
{
	width : 40px;
	height : 40px;
	display : inline-block;
	vertical-align : middle;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents .td1
{
	width : 40px;
	text-align : center;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents .td2
{
	padding-top  : 10px;
	padding-bottom : 10px;
	padding-left : 20px;
	padding-right: 20px;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents .td3
{
	width : 40px;
	text-align : center;
}

#siho_main_box_manual3 #yokuaru_shitumon .sub_section_contents .td4
{
	width : 180px;
	text-align : center;
}

/* 基本操作 */
#siho_main_box_manual3 #kihon_sousa_table
{
	width : 90%;
	margin : auto;
	margin-top : 20px;
	margin-bottom : 30px;
	border-spacing : 10px 10px;
}

#siho_main_box_manual3 #kihon_sousa_table td
{
	width : 50%;
	padding : 0;
	border : 1px solid #4169E1;
	vertical-align : top;
	font-size : 14px;
	
}

#siho_main_box_manual3 #kihon_sousa_table .last_td
{
	border : none;
}

/* 基本操作リスト */
#siho_main_box_manual3 #kihon_sousa .sub_section_contents table
{
	width : 97%;
	table-layout : fixed;
	border-collapse : collapse;
	word-break:break-all;
}

#siho_main_box_manual3 #kihon_sousa .sub_section_contents td
{
	width : 100%;
	border : none;
}

#siho_main_box_manual3 #kihon_sousa .sub_section_contents .td1
{
	width : 40px;
	padding-top:2px;
	text-align : center;
	vertical-align : top;
}

#siho_main_box_manual3 #kihon_sousa .sub_section_contents .td2
{
	vertical-align : middle;
}


#siho_main_box_manual3 #kihon_sousa .sub_section_contents img
{
	width : 25px;
	height : 25px;
}

/* お問い合わせ窓口 */
#otoiawase_message
{
	width : 90%;
	margin : auto;
	margin-top : 30px;
	margin-bottom : 20px;
	color : #4169E1;
	font-size : 16px;
}

#otoiawase_madoguchi_jump_list
{
	width : 90%;
	margin : auto;
	margin-top : 50px;
	margin-bottom : 40px;
	padding-left : 100px;
}

#siho_main_box_manual3 #otoiawase_madoguchi_table
{
	width : 90%;
	margin : auto;
	margin-top : 20px;
	margin-bottom : 30px;
	border-spacing : 10px 10px;
}

#siho_main_box_manual3 #otoiawase_madoguchi_table td
{
	width : 50%;
	padding : 0;
	border : 1px solid #4169E1;
	vertical-align : top;
	font-size : 14px;
}

.otoiawase_madoguchi_sub_section_title
{
	margin-top : 20px;
	margin-bottom : 20px;
	padding-left : 20px;
	color : #4169E1;
	font-size : 16px;
}

.otoiawase_madoguchi_sub_section_chat_message
{
	width : 80%;
	margin : auto;
}

.otoiawase_madoguchi_sub_section_chat_button
{
	padding : 20px;
}

.otoiawase_madoguchi_sub_section_call_message
{
	width : 80%;
	margin : auto;
	margin-bottom : 10px;
}

.otoiawase_madoguchi_sub_section_call_number
{
	width : 80%;
	margin : auto;
	text-align : right;
	margin-bottom : 20px;
}

#chat_button
{
	width : 200px;
	height : 40px;
	margin : auto;
	text-align : center;
	line-height : 40px;
	color : white;
	background-color : #00BFFF;
	border-radius : 5px;
	cursor : pointer;
}

#chat_button a
{
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
}

#chat_button:hover
{
	background-color : #87CEFA;
}

#chat_button:active
{
	background-color : #008BBB;
}

#setumei
{
	width : 90%;
	margin : auto;
	padding : 10px;
	border : 2px dotted #4169E1;
	font-size : 16px;
}

#jump_list
{
	width : 81%;
	margin : auto;
	margin-top : 50px;
	margin-bottom : 30px;
	padding-left : 100px;
}

.jump_link
{
	height : 30px;
	line-height : 30px;
}

.jump_link img
{
	width : 15px;
	height : 15px;
	display : inline-block;
	vertical-align : middle;
}

.page_top_link
{
	margin-top:20px;
	height : 30px;
	line-height : 30px;
	text-align : right;
}

.page_top_link img
{
	width : 15px;
	height : 15px;
	display : inline-block;
	vertical-align : middle;
}

#siho_sub_box_manual
{
	width : auto;
	max-width : 1000px;
	margin : auto;
}

#siho_main_box_download
{
	margin : 0px 20px 0px 20px;
	padding : 5px 20px 20px 20px;
	border : 1px solid #a0a0a0;
	background-color : #F2DFE2;
}

#siho_main_box_br_download
{
	height : 52px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/dr_top.gif) bottom repeat-x;
}

#siho_main_box_br_download img
{
	float : left;
}

#siho_main_box_download2
{
	margin : 0 0 0 0;
	padding : 30px 15% 30px 15%;
	background-color : #FFFFFF;
}

#siho_main_box_download2 h2
{
	margin : 15px 0 20px 0;
	color : #BE6876;
}

#siho_main_box_download3
{
	margin : 0 0 0 0;
	padding : 0px 5px 30px 5px;
	background-color : #FFFFFF;
}

#siho_main_box_download4
{
	margin : 0 0 0 0;
	padding : 0px 0px 0px 0px;
	text-align : center;
}

.down_buttom
{
	width : 154px;
	height : 26px;
	display : block;
	background : url(../img/down_buttom1.gif) repeat-x;
	border : 0px solid #000000;
}

.down_buttom:hover
{
	width : 154px;
	height : 26px;
	background : url(../img/down_buttom2.gif) repeat-x;
}

.siho_main_box_title
{
	margin : 0 0 0 0;
	padding : 30px 0 0 0;
	font-size : 14px;
	font-weight : bold;
	color : #FFFFFF;
	float : left;
}
.siho_main_box_title a
{
	color : #FFFFFF;
	text-decoration : none;
	border-style : none;
}

#siho_main_box_news2 h2
{
	margin : 15px 0 20px 0;
	color : #F0956D;
}

.return_text_1
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	font-size : 12px;
	text-align : left;
}

.return_text_2
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	font-size : 12px;
	float : right;
	color : #D96A53;
	text-decoration : none;
}

.return_text_3
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	font-size : 12px;
	float : right;
	color : #33339E;
	text-decoration : none;
}

.reference_add_box
{
	margin : 20px auto 0 auto;
	padding : 10px 30px 10px 30px;
	text-align : left;
	border : 1px solid #a0a0a0;
	background : #D1DEE6;
}

.reference_add_box table
{
	width : 100%;
}

.login_input
{
	width : 200px;
	margin : 0 0 10px 0;
}

.reference_title
{
	width : 99%;
	margin : 0 0 10px 0;
}

.reference_content
{
	width : 99%;
	height : 250px;
	margin : 0 0 10px 0;
}

.reference_res_content
{
	width : 450px;
	height : 150px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	display : block;
}

.sort
{
	margin : 0 0 0 0;
	padding : 30px 0 0 0;
	font-size : 12px;
	float : right;
	color : #FFFFFF;
}

.sort a
{
	color : #FFFFFF;
	text-decoration : none;
}

.list_table_new_ref
{
	width : 260px;
	margin : 0 0 0px 0;
	padding : 0 0 0 0;
	float : right;
}

.list_box_new_ref
{
	width : 293px;
	margin : 0 0 20px 0;
	padding : 5px 0 0 5px;
	float : left;
	border-left : 1px solid #666666;
	border-right : 1px solid #666666;
	border-bottom : 1px solid #666666;
}

.list_table_00
{
	width : 300px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	float : left;
}

.list_table_01
{
	width : 100%;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

.list_table_01 th
{
	marign : 0 0 0 0;
	padding : 3px 0 3px 10px;
	text-align : left;
	color : #881C00;
	border-bottom : 2px solid #696969;
	border-right : 2px solid #999999;
	border-left : 2px solid #c0c0c0;
	border-top : 2px solid #e9e9e9;
	background : #f9f9f9;
}

.list_table_01 td
{
	padding : 3px 0 3px 10px;
	border-bottom : 1px solid #a0a0a0;
}

.td_width_date
{
	width : 80px;
}

.td_width_date2
{
	width : 110px;
}

.td_width_date3
{
	width : 150px;
}


.up_img_type_01
{
	margin : 0 0 0 0;
	padding : 0 15px 0 15px;
}

.news_to_ref
{
	width : 205px;
}

.form_type_01
{
	margin : 0 0 0 0;
	padding : 27px 0 0 0;
	float : left;
}

.form_type_02
{
	margin : 0 0 0 0;
	padding :5px 0 5px 0;
	background : #d0d0d0;
}

.form_type_03
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	display : inline;
}

.pageing
{
	margin : 0 0 0 0;
	padding :0px 0 0px 0;
	background : #FFFFFF;
}

.content_title
{
	height : 18px;
	margin : 0 0 20px 0;
	padding : 3px 10px 3px 10px;
	border : 1px solid #909090;
	background : url(../img/content_br.gif) repeat-x;
}

#reference_comment
{
	border : 1px solid #a0a0a0;
	margin : 20px 0 0 0;
	padding : 0 15px 0 15px;
}

.reference_comment_hr
{
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	height : 1px;
	font-size : 0px;
	width : 99%;
	border-top : 1px solid #a9a9a9;
	border-bottom : 0px;
}

.reference_res_comment
{
	margin : 0 0 15px 0;
	padding : 0 0 0 0;
}

.reference_res_submit
{
	display : block;
	width : 100px;
	margin : 10px auto 0 auto;
}

.reference_res_table
{
	width : 100%
}

.res_table_border_1
{
	border-top : 1px solid #a9a9a9;
}

.reference_res_date
{
	border-top : 1px solid #a9a9a9;
	width : 110px;
}

.reference_res_date2
{
	width : 110px;
}

.referense_res_admin_name
{
	margin : 20px 0 15px 0;
	padding : 0 0 0 0;
	color : #33339E;
}

.referense_res_user_name
{
	margin : 20px 0 15px 0;
	padding : 0 0 0 0;
	color : #33339E;
}

#content_dummy_br
{
	height : 5px;
	font-size : 0px;
	background : #e9e9e9;
	border-top : 2px solid #f0f0f0;
	border-left : 2px solid #c0c0c0;
	border-right : 2px solid #a0a0a0;
	border-bottom : 2px solid #696969;
}

.err_text_01
{
	color : #FF0000;
}

.aro_img
{
	margin : -20px 0 0 110px;
	border-style : none;
	text-decoration : none;
}

#box_shadow
{
	height : 8px;
	margin : 0px 20px 10px 20px;
	padding : 0 0 0 0;
	font-size : 0px;
	background : url(../img/user_kage.gif) repeat-x;
}

#siho_main_box_user
{
	margin : 0px 20px 0px 20px;
	padding : 5px 20px 20px 20px;
	border : 1px solid #a0a0a0;
	background-color : #DFD2E1;
}

#siho_main_box_user2
{
	margin : 0 0 0 0;
	padding : 30px 15% 30px 15%;
	background-color : #FFFFFF;
}

#siho_main_box_user2 h2
{
	margin : 15px 0 20px 0;
	color : #581C68;
}

#siho_main_box_br_user
{
	height : 52px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/user_top.gif) bottom repeat-x;
}

#siho_main_box_br_user img
{
	float : left;
}

.upload_style
{
	width : 100%;
	height : 20px;
	margin : 0 0 20px 0;
}

.upload_style2
{
	width : 100%;
	height : 20px;
	margin : 0 0 0px 0;
}

#user_help_top_bg
{
	height : 76px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/user_help_top_bg.gif) repeat-x;
}

#user_help_top
{
	width : 700px;
	height : 76px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	background : url(../img/user_help_top.gif) no-repeat;
}

#user_help_main_box
{
	width : 700px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
}

.user_help_top_link
{
	width : 200px;
	height : 76px;
	padding : 0 0 0 0;
}

.user_help_link_top
{
	width : 53px;
	height : 22px;
	margin : 10px 10px 0 0;
	padding : 0 0 0 0;
	text-align : right;
	line-height: 22px;
	text-decoration : none;
	display : block;
	color : #696969;
	float : left;
	background : url(../img/user_help_top_link_1.gif) no-repeat;
}

.user_help_link_top:hover
{
	width : 53px;
	height : 22px;
	margin : 10px 10px 0 0;
	padding : 0 0 0 0;
	text-align : right;
	background : url(../img/user_help_top_link_2.gif) no-repeat;
}

.user_help_link_list
{
	width : 53px;
	height : 22px;
	margin : 10px 0 0 0;
	padding : 0 0 0 0;
	text-align : right;
	line-height: 22px;
	text-decoration : none;
	display : block;
	color : #696969;
	float : left;
	background : url(../img/user_help_list_link_1.gif) no-repeat;
}

.user_help_link_list:hover
{
	width : 53px;
	height : 22px;
	margin : 10px 0 0 0;
	padding : 0 0 0 0;
	text-align : right;
	background : url(../img/user_help_list_link_2.gif) no-repeat;
}

.user_help_main_title
{
	width : 100%;
	height : 30px;
	margin : 0px 0 0 0;
	padding : 0 0 0 0;
	font-size : 20px;
	text-align : center;
	font-weight : bold;
	background : url(../img/user_help_menu_br.gif) bottom no-repeat;
}

.many_opelation
{
	margin : 20px 0 50px 0px;
	padding : 0 0 0 0;
	list-style : none;
}

table.t_many_opelation
{
	border-collapse: collapse;
	border: solid 1px #999;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}

table.t_many_opelation td
{
	border: solid 1px #999;
}

table.t_many_opelation tr.r1
{
	background-color: #cccccc;
}

table.t_many_opelation th.h1
{
	padding: 5px;
	border: solid 1px #999;
	font-size:90%;
	font-weight:normal;
}

table.t_many_opelation td.t
{
	padding: 5px 10px;
	width: 230px;
	text-align:left;
}

table.t_many_opelation td.d
{
	border: solid 1px #999;
	padding: 2px 5px 2px 2px;
	width: 90px;
	text-align:right;
}

table.t_many_opelation td.d2
{
	padding: 6px 10px;
}

table.t_many_opelation tr.tr-even
{
  background: #E0F8FF;
}

.many_ref_list
{
	margin : 20px 0 50px 0px;
	padding : 0 0 0 0;
	list-style : none;
}

.many_ref_list li
{
	margin : 5px 0 0 0px;
	padding : 0 0 0 0;
	background : url(../img/user_help_list.gif) no-repeat;
}

.many_ref_list a
{
	margin : 5px 0 0 0px;
	padding : 0 0 0 25px;
	text-decoration : none;
}

.many_ref_list a:hover
{
	margin : 5px 0 0 0px;
	padding : 0 0 0 25px;
	text-decoration : under-line;
}

.line_d
{
	width : 100%;
	height : 1px;
	font-size : 1px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	border-bottom : 2px dashed #a9a9a9;
}

#toi_title{
  border-color:#cccccc;
	border-bottom : 1px solid #cccccc;
	border-left : 7px solid #cccccc;
	border-right : 1px solid #cccccc;
	border-top : 1px solid #cccccc;
  background:#F8F8F8;
}



.ref_title
{
	font-size : 24px;
	margin : 20px 0 5px 0;
	padding : 0 0 0 0;
	color : #003192;
}

.ref_title2
{
	font-size : 14px;
	margin : 20px 0 5px 0;
	padding : 0 0 0 0;
	color : #003192;
}
.ref_keikoku
{
	font-size : 20px;
	margin : 20px 0 5px 0;
	padding : 0 0 0 0;
	color : #990000;
}
.ref_keikoku2
{
	font-size : 14px;
	margin : 20px 0 5px 0;
	padding : 0 0 0 0;
	color : #990000;
}

.mail_maga_table
{
	width : 700px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

.mail_maga_table th
{
	width : 233px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/mailmaga.gif) repeat-y;
}

.mail_maga_table td
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : #E8E8E8;
}

.mail_maga_table td.mailmaga_submit
{
	height : 26px;
	margin : 0 0 0 0;
	padding : 2px 0 2px 0;
	text-align : center;
	background : url(../img/submit_bg.gif) no-repeat;
}

.note_order_table
{
	width : 700px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

.note_order_table th
{
	width : 205px;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : url(../img/noteorder.gif) repeat-y;
}

.note_order_table td
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : #E8E8E8;
}

.note_order_table2
{
	width : 700px;
	margin : 30px 0 0 0;
	padding : 0 0 0 0;
	text-align : center;;
}

.note_order_table2 th
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : #DDDDDD;;
}

.note_order_table2 td
{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : #F5F5D4;
}

.note_order_table2 td.note_order_submit
{
	height : 26px;
	margin : 0 0 0 0;
	padding : 2px 0 2px 0;
	text-align : center;
	background : url(../img/submit_bg.gif) no-repeat;
}


#siho_main_box_top_br_help
{
	height : 12px;
	margin : 0px 20px 0px 20px;
	padding : 0 0 0 0;
	border-top : 1px solid #a0a0a0;
	border-right : 1px solid #a0a0a0;
	border-left : 1px solid #a0a0a0;
	background : url(../img/help_br.gif) repeat-x;
	font-size : 0px;
}

#siho_main_box_help
{
	margin : 0px 20px 0px 20px;
	padding : 5px 0px 20px 0px;
}

#siho_main_box_help_main_title
{
	width : 100%;
	height : 30px;
	margin : 0 0 30px 0;
	padding : 0 0 0 0;
	border-bottom : 3px solid #636363;
	background : url(../img/help_main_title.gif) no-repeat;
}

#siho_main_box_help_left
{
	width : 307px;
	margin : 0 30px 0 0;
	padding : 0 0 0 0;
	float : left;
}

#siho_main_box_help_right
{
	margin : 0 0 0 337px;
	padding : 0 0 0 0;
	border-left : 1px solid #a0a0a0;
}

.siho_main_box_help_right_content
{
	margin : 0 0 30px 30px;
	padding : 0 0 0 0;
	border : 1px solid #a0a0a0;
}

.siho_main_box_help_left_content
{
	width : 307px;
	margin : 0 auto 30px auto;
	padding : 0 0 0 0;
}

.siho_main_box_help_right_title
{
	height : 20px;
	margin : 0 0 0 0;
	padding : 0 0 0 7px;
	border-bottom : 1px solid #a0a0a0;
	background : #CCE1FF;
}

.siho_main_box_help_left_title
{
	width : 300px;
	height : 20px;
	margin : 0 0 0 0;
	padding : 0 0 0 7px;
	color : #FFFFFF;
	background : #003192;
}

.siho_main_box_help_left_title2
{
	width : 170px;
	height : 20px;
	margin : 5px 0 0 0;
	padding : 0 0 0 7px;
	color : #003192;
}

.help_img_left1
{
	width : 307px;
	height : 175px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	background : url(../img/top1.gif) no-repeat;
}

.help_img_left2
{
	width : 307px;
	height : 175px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	background : url(../img/top2.gif) no-repeat;
}

.help_img_left3
{
	width : 307px;
	height : 175px;
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	background : url(../img/top3.gif) no-repeat;
}

.help_img_right1
{
	height : 208px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/news_list.gif) no-repeat;
}

.help_img_right2
{
	height : 208px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/news_info.gif) no-repeat;
}

.help_img_right3
{
	height : 175px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/ref_list.gif) no-repeat;
}

.help_img_right4
{
	height : 208px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/ref_add.gif) no-repeat;
}

.help_img_right5
{
	height : 230px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/ref_info.gif) no-repeat;
}

.help_img_right6
{
	height : 175px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/down_list.gif) no-repeat;
}

.help_img_right7
{
	height : 230px;
	margin : 0 0 10px 0;
	padding : 0 0 0 310px;
	background : url(../img/down_info.gif) no-repeat;
}

.user_help_link
{
	margin : 0 0 0 0;
	padding : 0 20px 0 0;
	float : right;
	text-decoration : none;
	color : #003192;
}
#siho_main_box_top_br_user
{
	height : 12px;
	margin : 0px 20px 0px 20px;
	padding : 0 0 0 0;
	border-top : 1px solid #a0a0a0;
	border-right : 1px solid #a0a0a0;
	border-left : 1px solid #a0a0a0;
	background : url(../img/help_br.gif) repeat-x;
	font-size : 0px;
}

#futer_tyuui
{
	width : 783px;
	font-size : 12px;
	margin : 0px auto 20px auto;
	display : block;
}